@charset "UTF-8";
/* CSS Document */
#masterhead {

width: 100%;
}
#main {
margin-bottom: 60px;
margin-top: 20px;
}
#wrap {

background-color: #d9e1eb;
}
/* Master Slider */

.limited-head  {
max-width: 1000px;
text-align: center;
}

#footer {
margin-top: 30px;
}

@media only screen and (max-width: 667px) {

#main {
margin-bottom: 20px;

}
	}